Morph-M - Evolution #25

Tutoriaux Morph-M et TP Morpho
12/01/2008 10:22 AM - Serge Koudoro

Status: Nouveau Start date:

Priority: Bas Due date:

Assignee: % Done: 80%
Category: old plone Bugs Estimated time: 0.00 hour
Target version:

Description
Tutoriaux Morph-M et TP Morpho

Description:

Suivant le méme principe qui avait été adopté pour Micromorph(R) il serait
intéressant de coupler au maximum les cours&TP d'introduction a la MorphoMath
avec Morph-M. Ces cours&TP sont en effet des tutoriaux révé pour Morph-M et d'un
autre coté ceux-ci pourraient bénéficier du contréle de version et des divers

outils de gestions (comme ce portail) de Morph-M.

#1 17/10/2007 17:38 (Tibs)

Change: status: "pending" -> "accepted"”

Change: assignees: "[]" -> "['morphmdev']"

Change: topic: "" -> "Others"

Change: solution: " -> "Continuer I"'oeuvre" de Thomas. En effet un bon bout de ce principe est déja mis en application
essentiellement grace a Thomas qui s'est efforcé de maintenir a jour la version des TP mise sous le CVS de Morph-M. En gros il
suffit donc de continuer a mettre a jour correctement ces fichiers et d'enteriner le fait qu'ils représentent la version de référence une
bonne fois pour toute. Une documentation adhoc pourrait aussi apparaitre sur le portail pour etre "facilement" accessible :D"
Change: title: " -> "Tutoriaux Morph-M et TP Morpho"

Change: classification: "Bug" -> "Documentation”

Change: description: "" -> "Suivant le méme principe qui avait été adopté pour Micromorph(R) il serait intéressant de coupler au
maximum les cours&TP d'introduction a la MorphoMath avec Morph-M. Ces cours&TP sont en effet des tutoriaux révé pour Morph-M
et d'un autre c6té ceux-ci pourraient bénéficier du contréle de version et des divers outils de gestions (comme ce portail) de
Morph-M."

History

#1 - 12/01/2008 10:23 AM - Serge Koudoro

- Tracker changed from Anomalie to Evolution

#2 - 12/01/2008 10:23 AM - Serge Koudoro
- Category set to old plone Bugs
- Priority changed from Normal to Bas

- % Done changed from 0 to 80
